```chartsview
#-----------------#
#- chart type    -#
#-----------------#
type: WordCloud

#-----------------#
#- chart data    -#
#-----------------#
data: "wordcount:Jeff & Rushkoff Podcast on Mycopunk + Wordcloud"

#-----------------#
#- chart options -#
#-----------------#
options:
  wordField: "word"
  weightField: "count"
  colorField: "count"
  wordStyle:
    rotation: 30
```

I**

-i love having guests on who are people i simply want to talk to

  

-it should all be right maybe they are i met jeff and it is definitely one of those people just a few weeks ago at one of amber cases notorious cyborg camps and it was an intersection that just needed to happen at that moment in my life jeff is a systems theorist mathematician to

  

-economics dude and governance expert but he's also a michael punk someone who is thinking deeply about the way mycelia live share and adapt as well as what we humans may be able to learn from them i was delighted he agreed to have this conversation in front of your so here's my new friend jeff emmett

  

-i want to cut to the chase because i could go on forever with you so i met you jeff ament at at least the first time i was very conscious of meeting you was at the great great amber cases god know while tenth or twentieth cyborg camp up in albany at the great czar guy

  

-fans house he's a terrific kind of systems the era's mathematician who can apply to everything and genius ways and i was going there largely to be convinced that crypto isn't all bad that there's still a community looking at blood chains and decentralized check and positive wonderful pro human ways answered it was this little kind of even

  

-an unconfirmed see and conference and on conference that makes a con a regular on conference like hierarchical by comparison and in the last slot and the last in the in the last evening there was a session that you can been called michael punk right that was about might goes

  

-stuff which will talk about and it was this wonderful thing and i was a gay mushrooms yea they're great in all these ways that will talk about they can like save the world and model new things and build buildings and help people and cure cancer and make a smart and to get to space and communicate with each other and model new forms of being and

  

-all this but then i go home and people i'm talking about mushrooms and i want to write my own michael punk you know graphic novel i've got all these ideas it will talk about and people to of your age that interested in that know that you gotta watch this netflix show not the past aim it's documentary that i saw which is great that we should talk about but this network

  

-show called the last of us in rate which is a zombie future show and it's got all the same things about mushrooms that they can here and talk to each other and be in a network and be throughout the history of time and the past in the future and all that and they can go inside you know aunts and stuff and control them and pop out of the top of their heads and spread their pollen but in this one

  

-because of climate change they were able now to grow this kind of mushroom the does that bad stuff inside people and it was turning the people into mushroom zombies and they were just biting and other people were horrible

  

-so

  

-i didn't like that one bit so here's the thing

  

-mushrooms do all this call stuff that will talk about how do we know and i know this sounds like one of jordan peterson's bad trip said he talks about like rebel wisdom but you know that our mushrooms are an alien virus that are covered to take over the planet narrowly

  

-how why is it that you and i actually feel like the contributions and the things that mushrooms do and and teach us other animals is like benevolent good question

  

-ha and i think there's a

  

-and i think that the question that question always comes down to like benevolent and harmful to who if

  

-the earth as a cold magma iraq was the status that the earth wanted to stay in than the earth might have been resentful of fun guy and likens for for terraforming it because they were actually some of the first a multi celled life forms were were fun guy and so the first you

  

-carry out and and of course a lot of this is his hypothesis as well these things happen billions of years ago but essentially the first life forms that crawled out of the oceans were fun guy plants and by oh it's called likens and likens basically digested rock for again millions of years until soils for

  

-armed and plants could take root and animals could eat plants and live off them so ultimately you know if we go down that sort of chain of life on earth far enough weeds come to fun guy and there is also theories that funk i may have come from other planets through asteroids or whatnot said that pants me

  

-hypothesis because another interesting about thing about likens and fun guy in these life forms as they they may be able to survive in the ravages of space to cosmic rays and and extreme cold so there are possibilities that these things came from other planets and sort of terraforming

  

-on this planet to be able to support the life that it does have so so is it possible that that we we have life or that your think that the earth might have been totally baron and then like in came and started life or that like in came and sort of assisted life yeah so the pence bermejo hypothesis is that there are there were and i'm in

  

-there's there's much more detail on this i'm sure that that could be locked up but and that these initial life forms unicellular multicellular organisms came on and astrid which impacted the planet and then i was further colonize so this has been popularized in in star trek there's actually a character in one of the star trek as

  

-seasons named paul stamets and but they have is basically a mycelium gotten and they go around two planets that they have identified could support life but currently don't and they they shoot this mycelium gotten into the planet and basically inoculate the planet with mycelium which can then create soils which can then create plants which

  

-can then support animal life and and the evolution of higher complexity life forms so it's interesting to consider from from the point of view of those life forms that come down the chain am you would probably say that that mushrooms and mycelia are beneficial but of course they do also kind of push the

  

-status quo or the norms into new am states so is it an official that there is an in a one of the largest organisms on the planet is armillaria mushroom am and it's and it's parasitic so it's killing the forest that it's in it's it's doing different things to the ecosystem some you might say damaging some you might say beneficial

  

-oil so it i think it really depends so this thing is a big mushroom or is it like a big squishy guy slime mold a thing it is it is a mycelial network so it's underground and it's it's the mycelial network is actually kind of the organism mushrooms are really just a fruit of the organisms so they're like the apple on the tree

  

-but general made when we talk about the organism we're talking about the tree

  

-and with my sit with mushrooms it's that mycelial network underground so there's this one big thing this giant spider web he thing exact under their ground in a particular forest wearing like europe or somewhere i think it's an oregon actually and it's and it's several square miles and of course these mycelial networks are very dense as well so they're probably hundreds of that

  

-the miles of of actual like single celled you know network right i'm these mycelial night a girl out like that i remembered amulet a grow out like one sell at a time so it's a single cell strain like got little fiber optic cable of but there's a lot of on right right at once drinking go and and the other ones will be back so it's a glorious and it's throughout the forest and

  

-depending on how we look at it it's either this great transformative thing or it's a parasite killing the thing grade and and actually measures play an interesting role in the sort of the that transitory so when when things die but before things are reborn you always find mushrooms and i mean when when

  

-when we die when when things mold when things rot these are this is mushrooms breaking down the nutrients that are no longer being used by a dead organism and then making them available again for new life to grow whether those are plants trees you know other food sources with an ecosystem so my stuff when i die my go into a tree

  

-you're a plant not just a maggot the turns into a fly right yes exactly little nice i mean i know flies are probably more advanced on some level but i like idea of being incorporated into some trees then just flying around is for sure allowed this is this a home mom basis behind the

  

-avatar movies this this idea of connecting in with with a war and the planetary consciousness all of our memories all of our ancestry a lot of that was actually modeled after mycelial networks and sort of our the our evolutionary history actually you know mammals evolved from the fun guy kingdom so we actually share more of our lineage

  

-with with mushrooms than we do with for example plants or or trees so there's there's some interesting sort of evolutionary similarities you know we can we can synthesize penicillin for example from mushrooms and then use it to treat bacterial infections in our bodies they they actually synthesizer to fight bacteria under the soil and we can rarely use

  

-that to fight bacteria in our bodies so we actually share a lot of this or of common heritage with mycelial networks and damn yeah really interesting to consider and then that since there's kind of oh mushrooms serve an example here's dude here's how you fight bacteria right just try some of this and and see what it does i mean and that sort of them us learning from it but

  

-there's even some evidence that mushrooms were the ones who taught plants how to make groups like the mushrooms knew how to do this stringing thing under the ground and their these trees that are trying to live on ground and the mushrooms right did our it lets kind of in fact do for long enough to show you go like this guy

  

-and you know it's interesting to consider that the similar structure in nam neuronal growth in the human brain very similar network structure neurons can act similar to to mycelial networks and really gotta gotta wonder where sort of that that instruction came from also that they're beneficial impacts on neurogenesis that matter

  

-ems have when when we take them they in increase neuronal regrowth and neuroplasticity which is really quite interesting yeah i mean and there's there's great scene in that movie about past dammit swear i'm you know they found out that certain mushrooms work really help chemotherapy work and his mother calls him and says i have can't

  

-sir and the doctors want me to take much of that i told the doctor oh my son supplies those mushrooms d and vinegar and it ended up you know at least she believes and he believes in the doctors believe in saving her life than that it excel so vastly accelerated the i'm bill oddie of the body to learn the new patterns that that could kill the cancers but in that case you know it

  

-if you want to think of it and mushroom is one of their strategies for colonization isn't just

  

-the main thing they do which we see as they go on the dead thing and basically they can digest any carbon that they can digest i mean different billions years they digestive rocks right knee term rocks into soil that could grow other things then they can digest like dead trees and turn it back into nutrients the grow other things

  

-they could do all that are to their digesting and teaching but then when they go into us least certain kinds of mushrooms like a i've been my shermer some kind of you know you know hippie or shah manner you psychedelic person's mushroom you're taking this thing a new that then

  

-teaching your brain something right and our brain seem to have little receptors

  

-that at least at first glance they appear to be like waiting for this particular molecule to come along yeah definitely and it's interesting because a lot of the medicines we take have a very targeted pathway that they'd that they affect you know if you have a headache you take a tylenol it fixes your headache the interesting thing with mushrooms is there

  

-not necessarily a single targeted action that it takes they call them adapter gens am so they actually learn and teach our immune system in the case of cancer and there's there's a lot of results i've just read a paper the other day that strongly recommended them as an adjunct therapy so it's saying you know take it up alongside your know

  

-more you know whether it's chemo radiation therapy etc but they're finding that a lot of these mushrooms have an interesting sense and respond opportunity and this makes sense because they really are the nature's best learners they learn how to digest they don't they didn't always know how to for example digest rock or or even tree

  

-he's actually merlin sheldrake has in his book and tangled life and that's rupert sheldrake some right yes yes it is yeah yeah and they're they're on the west coast of canada and and his book entangled life is fantastic and he theorizes that the the fossil fuel deposits the we found only in a certain period evolutionary period you know

-fossil fuels don't call the way to the cross their their a certain depth down and this was correlated roughly two a period where mushrooms didn't yet know how to digest all of these plants or animals and it was a a period of all of this stuff piling up and basically getting compressed into fossil fuel number time but we don't see those later because mushers probably just

-it figured out how to digest that matters a week we didn't have wow so our fuel deposits that weird depending on for the carbon based fuel industry are basically a long period of mushrooms trying to figure something out right and once they did then it's like it's gone so it was basically there but we are consuming there

  

-ignorance her at that point very good kind of funny but the weird thing is with mushrooms them they're both you know teachers and colonizers and i mean you could or you could argue what's the difference i mean i have students will accuse me just for the act of teaching i am part of the white male hedger monique where his you know read out cultural appropriation right

-if you're teaching somebody mass then you're taking whatever their brain was doing and saying no learn this cartesian they are learn calculate learn this so i get that it is no way around me just speaking to you is colonizing your brain and as right yeah okay sorry but mushrooms have this dual you can look at them it's a river grateful dead a thing

-it's a it's a dichotomy interests i goods great by adage that it's this but it's a fungus that eating me at the same time i don't want athletes fighter jock edge or something you know it's like wait a minute so you eat the mushroom and you can get the message of like oh man the planet is connected and all his wine and god

-is this but you could also and then maybe you'll decide as i'm going to join extinction rebellion or sunrise movement and start saving the planet so the mushrooms have a now enlisted me in saving the planet for them and for us and for everyone and that's all good yeah

-or you go to that sort of darker scarier jordan peterson you know frightened white male tech brow side of things and of upside wait a minute these things are colonizing me their usurping my free will

-as a technologized separate white male and dragging me back into these you know nature miss sort alien agendas and i'm gonna fight it or you get finally you pushed through like a real tech bro can like a peter thiel can and go ah and i will now harness the power of this

-colonization and great a multi trillion dollar patented big pharma empire out of out of a zealous i've been analog so it's for me it's very squarely i'm confused and or a different things that i find most interesting about mushrooms is that they embrace duality

-and then this is something that i think some are better than others but i mean with the the advent of of christianity you actually saw you know this this obsession with purity and with goodness and this pushing a way of the other and we can call the other whatever you know whether it's the devil or it's you know paganism or

-it's in the same ways women

-right

-you know those are at every white innately linked and it's it's interesting actually one of the books i would highly recommend for any aspiring michael punks is the flowering wand by sophie stratton and she does an amazing job kind of inverting our default assumptions about you know good and evil she looks

-at sort of the you know even the symbolism around the devil it's a it's a horned being it has bat wings it has a snake tail all of these things are very closely tied to nature and and a lot of that was basically you know the evolution of our natural rituals whether it was you know solstice and the be celebrate

-asian of nature the celebration of these cycles the celebration of the feminine you know we had a lot of matriarchal societies and then we saw this shift too strong dominant patriarchal societies and a lot of this sort of purity and goodness over evil and i think we we forgot that these things are two sides of the same coin a

-really what mushrooms bring back to the for is that there's not a unipolar universe of goodness there is a life and they're also his death and decay and both of those are innately linked and actually linked through mushrooms in in a lot of cases so there's some interesting dualities that you know that that the teacher versus the colonize

-sir you know there's the speculator versus the risk trade her all of these things are sort of on the same spectrum whereas whereas good whereas bad whereas healthy whereas unhealthy but a lot of things are are much more interconnected than we think and i think mushrooms do it a good job teaching us that as well and i get has to be a miko punk is to be someone who wreck

-organizers that i mean i decided i was a michael punk when i heard the word before i even knew what it meant just because it was like that just that i know i'm a punk because i was a cyber palm can a punk rocker and pump everything out and just a punk in general and then go i knew at that was i was like well i'll just be that so even before your little meeting star

-did i was like on board and ready to commit my life to the miko punk eat us but as far as you've developed any did you come up with the word michael punk did you see it elsewhere or mean i it popped into my head one day actually i was i was seeing a discussion on like solar punk vs lunar punk so i'm in utah you know the evolution of these key

  

-and when from you know steampunk safer for punk cyber punks am solar punk lunar there's a there's a punk for everything these days and none of them really

  

-landed with me and i think the solar punk was one of the more interesting but then i when i read sophie strands the flowering wandered she talked a lot about solar gods and solar gods are kind of this you know they come from the sky they come from abstraction they don't come rooted in the ground they come from the sky and they decree and they strike you down

  

-wow you know there's all sorts of like dominant patriarchal sort of imagery around best it's a it's a one directional relationship that we have with the sun it gives we receive it doesn't receive anything from us so that it lacks this sort of as emotionality if we worship it in a raise arms and exactly that it might not

  

-yeah

  

-so so this is where michael punk was really interesting to me because i think we have this fantastic teacher that we often don't see most of its hidden most of us ignore it most of us you know we think mushrooms have this weird kind of side thing but actually they they are

  

-foundational to not only in a life on earth but also most of the things we enjoy you know wine beer cheese anything involving fermentation all mushroom based or or fungus based i should say and i'm in the east is a form of fungus slime mold is a form of fungus it's actually one of the most intelligent adaptive forms of life

  

-on this planet and most people you know just don't don't think much about it so i think we have a lot to learn from this from this life form and although it speaks in a different language

  

-it's done a lot of amazing things over the course of of this the history of this planet and i i think if we can learn to align our human economies with natural economies we may not run ourselves off the cliff ray that sort of the ultimate goal at least in my work and in the crypto and web three space yeah i'm in the

  

-interesting thing i'm finding now and i guess the reason i'm excited about what you're doing is it it reminds me of my own early digital days late eighties early nineties it was my psychedelic friends from college who ended up going to silicon valley and working in the computer companies and doing fractals and all that

  

-and i was a win this seemed odd to me but what it was was people who had had to the psychedelic experiences understood sort of the intuitively understood networking and connections between things they were less frightened by the potentials of networking or social networking or even potential loss of privacy

  

-see and they were less frightened to build things like second life you know realms in which human beings would be would be moving because they had already hallucinated realities right so they were not afraid to hallucinate a place that we would live and then that you know got all commercialized whatever most of those people disappeared or got richer

  

-are you know fell off the plan or did whatever they did but it didn't it no longer seems to be the the dominant cultural or ethical ethos of silicon valley say they gear up to other things but then

  

-when when i talk to you and other michael punks about mycelia we see something like you know over you read a book like and i've quoted this book a lot secret life of trees and in there she explains how know the big tree is not stealing sunlight from the little treat the big tree

  

-is sharing each nutrients from the sun with the little tree through mycelium network that acts like this big internet to the baby tree can call do it's mother tree and of mammy and hour san i'm only guy and the the mother can go it's okay baby it's okay and send not only her message but the actual but

  

-to synthesize juice or whatever she has with the baby under there and then the baby tree later if our an evergreen tree can go do you look dry up there do you need some green i got it right through the winner have some have some and the mycelium so smart they'll take even as serve their like why won't even to get into it but they're they're like the

  

-sort of the intermediary traders here you know getting a service we and helping themselves keep going right and teaching and let so the mutual aid wouldn't be there were it not for the mushroom allowing it but more over the mushrooms

  

-once you see the mushrooms you no longer have to think about some magical spiritual energetic connection between mother tree and baby tree right now it's a physical real cellular actual molecular phenomenon you don't so yes richard dawkins the two trees are connected in a way that i could

  

-can't explain to you and the moment but now this is what was going on and so once we have evidence that things are connected that we're into added were connected with didn't have evidence then we could start and i don't mean to be totally we're we could start a if not and want to see believing and stuff we can start hypothesize

  

-housing about at it interconnections there are not yet plainly visible to us because we don't yet know how to see them absolutely and you have to wonder about sort of the higher order sort of intelligences and and how those come to be you know we we as humans we think of ourselves as an individual identity but if

  

-you actually delve into the human brain there is no neuron that we identify that is me you know where the head neuron it's it's a distributed network but that distributed network of electrical impulses gives rise to and intelligence that can differentiate itself from those impulses and set and walks around saying hi i'm jeff and not

  

-no hi i'm on a network of neurons right in a bag of meat that's that's now animated moving around and you know if you look at the number of network interconnections in in a mycelial matt and you know or a planetary scale compared to the number of neurons in a in human brain you've gotta wonder what the you know we we talk about this guy and

  

-tell a gents or in a mother gaia and actually coming back to to avatar this was the inspiration that they drew from that the mycelial networks is what kind of higher level consciousness can you know can result when you interconnect an organism like that it it's really interesting to consider how that all

  

-fractal eyes is up you know we aren't just ten trillion cells we are ten trillion cells that can think of itself and conceive of itself as independent of or or composed of those cells and what would do mushrooms think of themselves would you mushrooms think of us in a cleaning up after us they're they're constantly doing that and the have been for for the entire history of the play

  

-janet pretty much right and we might even be able to put them to work cleaning up after a semi and hopefully in ways that they'll enjoy but you know you throw as as as i think he showed in this will slide presentation you you throw some mushrooms on an oil spill or the right ones and they fix it they like turn it into a friggin ocean oasis of plant

  

-some things right right

  

-yeah they can they can break down hydrocarbons so so anything that came from the earth can be broken down and it turned into i think there was an experiment post am it's did the number of sort of oil soaked piles they they did a few controls and they used oyster mushrooms and they found that the pile with the oyster mushrooms not only where the hydrocarbon

  

-broken down and mushrooms grew but birds came to eat the mushrooms and drop seeds and then plants grew because the you know that the whole process of the ecological succession had kicked in which is which is really important yeah so did trusting though that may be the way through is not some you know crazy monsanto you know thing but some

  

-i'm already existing little like in or mushroom or something that we spill around a me that the beauty of of examples like that is it gives me hope that we're not on a on a uni directional trajectory towards doom that there are these little and of elbow moments you know that are often spawn

  

-by by little fun guy that create huge systemwide i made get back to systems are huge system wide affects really rapidly if they leverage the sort of if they leverage networks and systems rather than just try to make a stand you know hit you're right you do that the the impulses i'm going to put a boundary around this thing

  

-yeah know cordon in this little forest and then fix it right there to say go no no open up you know there's this so maybe you know was sprinkle some mushrooms their sprinkle some mushrooms in in our children cereal or whatever but wherever it has to be you know to engender the kind of consciousness or and healing that get us through the

  

-yeah absolutely and i mean you know and environmental restoration i think also you know social psychological healing it's interesting that you know every indigenous group and and i haven't actually confirmed this but i did hear it the other day from from joe brewer saying that every indigenous group had some form of richard

  

-will you know community building ritual built around psychedelics and there it's interesting how our modern cultures have kind of stepped away from that but we still have amazing numbers of rituals in our society that are based on those actually most of our christmas traditions are actually based around the mushroom and or know if we've we've talked about that before the

  

-amanita musk area was is that read mushroom with white dots one of the most famous mushrooms and and this was a big tradition in the are actually probably around the north pole and in the arctic with the me people were they would dress up in red and white the sherman's would dress up in red and white and they would go and harvest the mushrooms and they would dry them out on the bowels of

  

-of of pine trees and so this is where we got christmas tree decorations from was the drying out of mushrooms than the sharman would take those mushrooms and bring them to the village and they would go and visit different hats but of course there in the arctic circle so the there was a ton of snow so you'd have to enter the sammy huts through the chimney and they would give gifts

  

-to the villagers of of mushrooms or pieces of the mushroom which they would then dry out by the fire in socks and then they would have these mushrooms and have had visions sometimes that was what they shared with villagers as well and oddly enough one of the ways you can process i'm andy to miscarry a mushrooms because they because quite some time he trouble is for

  

-our as i understand and on top of the the visions and that the psychedelic that they the hallucinations that they incur so a lot of the ways that they would adjust them is actually having a reindeer eat it and then drinking the urine of the reindeer so this whole flying reindeer you know that visions are the hallucinations that may have you know tied in with us

  

-slave and and flying reindeer it's all it's really interesting how a lot of that came from actually psychedelic ritual and around the winter solstice right at the trick is that when you have it with a real ritual on a real i mean at least a an old ritual that would passed on from elders to youngers the they'll usually be

  

-some of the cultures wisdom embedded in it you know where when you get god bless them and i was there when you get a bunch of kids getting together with he and n an electronic dance music and just english gather gathering do this it's it's nice and all that but it lacks the same sorts of cultural true

  

-action and learning because there's there there aren't and hundred even mean rupert sheldrake more for genetic fields of thousands of years of use but it's not part of a tradition or maybe it's at a to gonna start one but it's not part of a traditional learning it tends to be kids just getting high yeah

  

-no anti and and having a peak experience which i'm sure is good for trauma in other things but it doesn't quite engender

  

-the cock kind of sort of cultural shifts and learning that are required of us right now yeah for sure and at you know i'm encouraged to see the sort of direction that legalized psychedelic are making and i think it's interesting and in some of the first places like oregon i believe where it's where it's legalized there is a

  

-large emphasis on doing it with any sort of and i mean it's often clinical you know it's it's western medicine but i think that's also or a healthy way to approach these in a psychedelic psychotherapy there's there's a lot of unexplored territory sense all of this was kind of bed very taboo in in the sixties and seventies with the war on drugs and but

  

-they were seeing some incredibly effective and also non repeating so with three doses for example of three macro doses of psilocybin or or lsd or even mdm a which kept can all actually be fungal he derived so not a natural compounds let's say it's is really interesting

  

-the permanent effects that that can have on depression anxiety and a number of other psychological issues that that i think are really promising but also hard to monetize you know if you are a pharmaceutical company you don't want to sell a pill that they'd take three times and then they're cured you want

  

-to sell a pill that they have to take every week for the rest of their like running his that's your revenue stream so there's something fundamentally at odds between you know capitalism and and some of these natural medicines that i think we we really need to figure out and explore further yam you'd have to do one of those sort of landmark tony robbins sorts of things worse

  

-like okay you've had your psychedelic experience now in order for to really matter you need to enlist for other people to have as he he no idea how can i give and if you don't it means that you don't really believe that it had a come up with some an hour night or you get at once you have your your forty hours of psychedelic experience then you're so

  

-certified to leave your own shimada exceptions and you get you know for four stars or whatever the other way the yoga teachers do at you got by two thousand our training so now i could do a teacher training you know what have lava okay you know but the other trick with it though i mean it it the monitors asian think is interesting

  

-and the way that some people are trying to monetize it is by putting patents on the chemicals and finding out ways to makes you know so as i've been a little bit less effect you know are there versions of micro dosing that we could do that just keep people go again we can charge a hotly or ten hours a day and said and in only dollars once you're there's that but then there's also the danger more like what my

  

-my friends at symposia are uncovering which is that because mushrooms are such a have such a high potential for cognitive colonization it's very tempting for somebody to say oh here you go pretty girl are pretty boy take these mushrooms and then discovered you know my some of my my

  

-my my product discharge you know

  

-will give you truth i mean there's a lot of manipulation and it's i'm sure it happens and i've always hear ya there's dad just sit molest people while they're under anesthesia and there's psychologists and and updating their patients and it happens but with with psychedelic that bills so much because of the the length of

  

-time a person is imprinted by one of these experiences it feels almost like we need even more oddly enough more regulation and care around the use of these chemicals then regular therapy or council great which i hate to say you know because because for you and me i mean if we've had psychedelic experiences they

  

-a legal right needed them i'm in and some income some cases that the fact that they were illegal forced us to do it with truly trusted brands with friends that you trusted not to be narc sir turn you in and who you trusted enough psychologically that yeah i mean it means a lot i could trip with this person in some ways means more than i

  

-i could have sex with this person can do anything in many it's it's more dangerous and more intimate yeah we can be there there's a lot to unpack their i think in a number one the the hubris that you know governments have to say you know making a species illegal is just quite crazy get from the gecko you know this grows in the guy

  

-round and it's illegal that it just doesn't doesn't make sense right unless it's some bizarrely invasive species it's gonna kill every everything else in your neighborhood it still right and you know going going on to the ability for misuse or or or grooming of people yes definitely when when people are in say

  

-psychedelic hallucinations they're very vulnerable and impressionable absolutely but i think if you wanted to do bad things to someone there are a lot of other substances that would get you what you're looking for much more effectively trying to get someone you know hallucinating and then and then doing you know x y z or anything really in that

  

-in the normal world as can be quite difficult

  

-right i said it did not to say the these things aren't misused actually i read a twitter thread the other day about the use of psychedelic in colts yeah and you know what actually what we were talking about earlier started verging on you know a psychedelic cults right how do we get more people to try or how to you you know colonize more mine so i think there's there's

  

-of course a balance to be struck their as always and doing it properly doing it with am in plan medicines have established lineage and indigenous cultures and you know going back to am a maria sabina the the original and her know if you'd call or kundera but you know i think it was in the sixties when the western world started discovering

  

-hallucinogenic mushrooms and it was really hard for westerners to get into a traditional indigenous ceremony and when they did you know that that i think he got published in time magazine and then all of a sudden there was this explosion of interest of westerners into these practices and and rituals and of course it got into the mainstream through to

  

-amity leary and and a lot of these other early psycho knots and and became you know much more disconnected from these traditional rituals and and rights that sort of grounded them in the wisdom of the elders and served that the safe traditional way of of doing these substances so i i think there's a

  

-lot to learn doing these things as as a party favor

  

-yeah i mean it might be fun and that's probably how people dip their toes a lot of people are first introduced to these substances that way but i think that's also part of the shame of of making them illegal that they're you know not available except through these alternative routes and i i think if we approach them more holistically as as

  

-it he then maybe we wouldn't push people to the margins where they can be used for for more nefarious or or less substantives purposes then would have been traditional and indigenous societies what's interesting though it's like if you imagine if there were a way to do alcohol that was transformative you know could you have both

  

-you get have okay so there's some people who just get a drink some beer have wine at dinner and do it the light way and then there's other people who take you know the rub the alcohol in their temples or do whatever the other form of that drug is and although they're just trip it out there you know near with their shannon and experiencing other dimensions it's like it's interesting that there's not a

  

-guess there's micro dosing that a lot of people doing that mushrooms just to feel a little better smarter whatever it is that they're kind of calmer less anxious that they're getting out of it that's a fundamentally

  

-but seemingly fundamentally different experience from

  

-tripping your balls off in a has it's

  

-but i guess there's a spectre i guess if you really really understood the drugs you go no you know some great chalmers oh no it's the same thing it's just you know a different from something else but but beyond that now obvious use of certain mushrooms in a psychological change or cultural change or spiritual change i mean that's joe

  

-just sort of the easy as metaphor grog for all the other ways that machines could transform energy use the way we think about things decaying the the even the fossil record the history the idea that mushrooms remember all the species that happen that they've eaten and broken down

  

-things they because once they broke up and down they know then later oh this is that it's sort of they may develop a memory and mean so day in theory mushrooms have the whole record of everything that ever happened here even before us they know human history they know analyzed the oh the evolution of of all these things they've got that you know

  

-it in them at which is which is your remarkable in itself but the the idea that even you say as a mathematician can i call you that are a systems theorist a add digital person

  

-yeah just systems engineer i suppose i yeah studied electrical engineering but systems are are really sort of that my current area of interest and i think that's where mycelium fit in exactly you're applying some of what you learn aren't making electrical systems now to systems have all kinds right you reddit oh look at this and that this society that decide there's a potential voltage but

  

-tween them ryan had a way reduce a gradient and all that for all the same rules don't if they were apply exactly they're at least they rhyme they rhyme right yep so then when you see mushrooms is there this learning that goes into that way of you're thinking i do you see systems and math and shit in their absolutely i think mushrooms are now

  

-cheers greatest arbitrager they see opportunities in unused resources and they learn how to a eat them but the way they eat them as interesting so and mammals broke off from the fun guy kingdom mammals made a decision to digest food in their body so we put food in our stomach and are stomach digest said and all of

  

-the value from those nutrients is captured by our body you know the person standing next to me doesn't get any value for me digesting a big mac but mushrooms are very different they don't put food in their body they put their body in the food so when a peach decays on the ground or an apple decays on the around the mushroom actually enters the apple and

  

-digests it and all of those nutrients that it doesn't use our picked up by the ecosystem so a tree can benefit from that or an animal could come by and eat the leave off the tree for example so it's it's building up sort of these positive some loops in nature that with the mammalian way of

  

-digesting food is kind of internal that's a external positive some versus an internal digestion system so because we are individuals in there and not right exactly

  

-so yeah definitely interesting to consider what we learn from them and not just you know we've talked a lot about that the psychological and psychedelic but yeah they're they're structure in general they are the great read distribution network of nature they connect with trees they actually even in the way they connect with trees that they in twine with the roots and then they produce the car

  

-i'm pounds that shut down the immune system of the tree because the tree has a response to things trying to connect with it's roots it it pushes them off it doesn't want parasites but the mushroom learns and it shuts down the immune response of the tree and then it connects with it and it trades nutrients and carbon and different

  

-things from the soil and in return it gets carbohydrates and whatnot from from photosynthesis and then spreads those through the network so we're looking at you know just sustainable societies we need to figure out how to distribute resources so that everyone can survive we don't have fascist uprising moves we don't have wars we don't have

  

-you know these are all things that that push humans towards procurator how do we push people words you know symbiosis and proper resource sharing i think we can learn a ton from mushrooms right which doesn't mean to say that we are mushrooms right we're not we can learn things for mushrooms we can learn balance from mushrooms but you know when you were talking

  

-that mushrooms in the way they can have become the thing rather than digest the thing it's harder to make me think about in of the distinction of always drawn between like figure and ground that humans and trees and things and objects or figures and there's the ground and we tend in western society to to think of the figure and we lose sense of the ground the environment that whereas

  

-actually in the the media which is as mcluhan would say the message mushrooms compared to us we're like figure mushrooms are like ground and whom right there like the and they're cool with that and then just like were grammar ground and i wouldn't want and i wouldn't think we would want to you know as humans we still want their

  

-to be an einstein and a beethoven and a beautiful kid and i we still like that walk around and stand up and have a name and have an inside and digest and then poop your meant we still from who want that it isn't that we may have balance too far over on that you know individual you know whatever that is that that that strident individual

  

-oh western american right in our sovereign individual and can learn oh no there there's also ground there's this other way right and i think in a different way to phrase that is the the individual versus the collective their inherent tensions between the individual and collective and i am say that in that sense in a we individually or not musher

  

-rooms but actually even individually we are made up of trillions of cells and more of those cells are not human than our human so first of all their we aren't these individual mano identities but i'm interested in how this fact allies is up rather than down because it does go both directions but if we look at sort of the the human

  

-collective as a network and the threads between us are are possibly invisible or maybe they're underground but we can act we share we learn we grow and we distribute and redistribute and pre distribute so i'm curious how we can learn from these organism

  

-comes to think about the interconnection of the human species as a mycelial network or or as a greater than not necessarily meaning better but larger and how we can overcome some of today's challenges i think a lot of our challenges in society are

  

-favoring or people favoring the individual how do i get mine and not grow ours you know there's a lot of this individualism that started with you know well i'm sure there are multiple points in history but even that the you know enlightenment you know the the enlightened individual and then going on into to economics we have this utility theory where everyone is a rash

  

-gentle actor that is out to maximize their own personal utility and this is how this is the systems that we base our society on and i'm i'm really curious how we can come in to healthier balance between the individual and collective by understanding some of these structures and perhaps implementing them in our communities and are you

  

-on him he is and are technologies as well where which is why be no a liberal artists and media theorists ended up coming up with better economic models then economists because we weren't using rational actor theory right in are so it was the the humanity side they came up with distributors i'm and subsidiarity ryan you know platform cooperatives and

  

-the idea that a business doesn't need to grow larger than necessary to achieve it's function you know it was the the individualists that invented financial as asian and that a financial as asian and derivatives of derivatives of derivatives which are just ways of extracting value from existing transactions rather than promoting anything it's like image

  

-eating mushrooms with out actually delivering anything but extraction yeah which gets rid of the last thing i'm kind of concerned about which maybe this is to scatological opt for the team human audience so trigger warnings but like mushrooms grew on little poop it is right by cow patties and the

  

-idea that with that that terence mckenna and post amos and others have had is that like cave people were going around a didn't really have language we were just kind of more animal than people but we're following around these cows because we you know would eat dahmer you know drink your milk or whatever we did and the cows were pooping on the field and then mushrooms are grow out of them we would eat them

  

-showrooms and our brains would go and we had a lotta sorta synesthesia experiences where the sounds of become smells and smells become thoughts and this becomes that and it was very conducive to developing a linguistics system because now a sound might be associated with an object so others

  

-word in there's a thing we became simple systems our brains changed a whole lot right around then either because we were eating ed or whatever was happening and we got we got our smart we turned into the sort of coevolved with mushroom people right with language in all this stuff meanwhile mushrooms are living with us and learning at breaking things down and

  

-return they break something down they learn about it right that's what we they may learn about rocks learn about people they learn about all that i was figuring that the mushrooms were learning about us largely from our poop write the stuff that we left behind cause we're just back then we had no toilet right we just walked around we pooped so even if the are poop wasn't growing the much

  

-rooms that we ate it's going back in the soil becoming part of the thanks for the mushrooms figure out what they have to teach the humans based on what they read in our poop right the other they got language that's good now it's getting some of this system that will then we develop toilets and and listerine or whatever we do and kill our poop of word gets and

  

-he were right stick it in blue poison whatever and the mushrooms are just like thinking now

  

-what happened to the units what what are they were they are we don't know except for like three people camping on the words right it's like the mushrooms are just like dude we're not getting any feedback from you guys and were keep giving you you can keep tripping on us but if you on a trip on as you gotta at least poop in a field so we can we could get a little feedback

  

-yeah loop yeah have it is that's possible or or

  

-are they are they finding things out the way or the other ways good question good question yeah when you know it's interesting to consider these reality bending in some cases organisms growing on on something as low as as a pile of poop but you know this is one of the things i like about mushrooms as their humble you know they they don't care

  

-for about what you think about something that it's a resource that that is there and then is available yeah so so what you are just referencing was that the stone day hypothesis and there's again a theory and probably unprovable but there was a period of evolutionary time in human history where our brains grew like four times as fast as

  

-the previous evolutionary period and at have to double check those stats but yeah it's it's really interesting to consider the be sort of coal evolutionary effects that these may have had and i mean not just on humans either mushrooms you know they they're really spores in such prodigious amounts that they're one of the largest dry

  

-divers of cloud formation so it's interesting because mushrooms grow in moist conditions and they'll release so many spores or more spores in the atmosphere than possibly any other particulate matter and those spores are actually also i don't know if they're sugar based or if they have sugar attached to them so they really encourage the formation of clouds and rain so they may

  

-be terraforming our entire ecosystem or or i mean have been for millions and billions of years and then it goes beyond just you know directly interacting with other species but also with the environment itself so it's pretty incredible what these organisms are capable of and how much of that is you know premeditated you know as opposed to

  

-just as systemic effect who knows but it's really interesting how they impact so much on a global scale i know it's like how much of the pm it is premeditated are not gets to the fundamental question of the whole darn thing it's like how much of us you know we always as nature or nurture what inevitable as their free will

  

-how much of that you can't i don't think we can know for ourselves any more or less than we can know for am is a great alan watts passage where he's watching like dandy lightly and leave you know fly around in the sky and he's like how much of that is the will of the dandelion to fly in that way

  

-anything because of the way even though it seems passive to us it's the way it was shaped that leads to this so you're stuck but when you get into that one jury and

  

-kind of let go of it

  

-that's like the profound less that's when oh i don't care if i'm figure or ground i'm both and neither i don't hear of on willful or passive i'm both and neither try making love what's going on there right and i mean really doing it are you in charge are you not are you inside are you outside who's in what and where it's like that place is like the

  

-the that's the divine ecstasy of you know a being alive been on trims being figure and ground you know connecting with another human being is just like oh whose idea was that ah forget anything right

  

-and that is that like a pug future hey have definitely and that's the exciting thing about applying those and like a said that the shape of the dandelion seed for example and i think we can design other shapes you know we can design gradients and you see this in the natural world right people build cities in the valley

  

-the not on top of the mountain why because you know it's hard to get all of those materials up the mountain sure some people have done it but there are more cities and valleys than there are on top of mountains and in a week we also have invisible shapes to our economic systems for example and if you look at it from a systemic point of view if you look at you know

  

-where the flows go when you see this you know basically this this vacuuming of wealth from the bottom to the top and that a hoarding of wealth were four six people have as much wealth as you know fifty percent of the planet it's like okay that systemically is unsustainable so how can we design shapes that allow humans to

  

-interact however they want to that creates a positive systemic output and i think we we now have these new tools that we can design new incentive gradients or interaction gradients and allow things to evolve naturally just like the dandelions he dances on the when well

  

-or was it and is that intelligent okay how much intelligence went into the shape of that to allow it to do that so how do we start to create these natural flows that allows systemic flourishing and emergence as opposed to requiring people to you know think hard about doing good in the world

  

-think that's part of the problem you know everyone has to go out of their way to do good in the world is not baked into you know our economy it's not baked into our day to day and that's also by choice so i think there's some really interesting opportunities to rethink some of these default modes of society and and how we can create more mew

  

-tool as a more and thriving into the future and solve some of these big challenges that currently face or species i guess to concludes our backer we started i mean you have

  

-some faith in of faith is that maybe the wrong word but you have some faith in our ability to use decentralized technologies and you know what what many of us have been calling block chain things like that to model and orchestrates some of this more distributed

  

-approach yeah that they don't all have to be you know token rug paul things right so most of what we've seen and in the block chain and crypto space so far has been you know scams is it's the latest wild west a lot of it is just copy paste they took bitcoin the code base it's open source and this is interesting as well you know that

  

-actually an article i came across couple years ago called bitcoin as a mushroom kind of got me started on this frame of thought that you know open source in a away as information sharing on the internet and the internet if you look at it in a graph structure actually looks quite similar to am i see the on that work so there's all sorts of structures in nature that that share this self similar struck

  

-sure and i think with smart contracts we have a really interesting new way to connect people's input to executed action you know there's there's all sorts of citizens assemblies that that come up with really great political ideas but then they don't have any teeth you know there's there's a group of people that get together and say hey

  

-this would be best for our community or our state or whatnot and then you know their proposal gets to the desk of the politician who of courses incentives are entirely different than the people on the ground and says oh this isn't politically feasible and and throws it out so with smart contracts we have a really interesting way to connect the will of the people to actually getting stay

  

-i've done i think this is a really interesting new tool where we can start to signal from the bottom up just like mycelium does you know they sense make and problem saw that the edge of the network they don't have to relay it back to the central hierarchy or their representative who then gets to make the decision to move forward or not it's all local problem solving

  

-and that's that really is subsidiarity we need to push the decision making power back to the people on the ground who who know what the problem is and and know you know how it can be addressed and keeping all of the in a local stakeholders and and beneficiaries in mind so i think it yeah it really offers us a new opportunity to think past the

  

-sort of centralized control top down dominating hierarchy you know even the nation state i think is is a very much of a tool of oppression and a lot of cases and and granted people have you know fought back and gotten you know all sorts of public goods from from nation states which i think is is really important to there's there's kind of a

  

-dark libertarian side to i had heard saying libertarians are dark necessarily but there's a very individualistic profit oriented crowd and the block chain space rather also a really healthy an interesting sort of commons movement in these l t structures and and some of these projects like

  

-hello chain or the common stock or that the crypto commons association there's there's a number of groups that are experimenting with using these tools to bring back mutualism and subsidiarity and yeah i think this lot of promise their for sure yeah just for people to know that there are block chain advocates who have of okay

  

-larry that includes distributors i'm subsidiarity and mutualism i mean is is as calming as a nice miko punk evening

  

-so i want wanted credit you jeff emmett on the record with the word miko punk and the fact that my next graphic novels currently caught ontology is my first work of explicitly miko punk fiction cool in there you are to be your to be thank i mean i had to elements in it i have these kind of a solar punk future were

  

-world and then this kind of check bro hi tech people kind of trying to invade that world and i wasn't sure what to do but then i realized after hearing you are the heroes of this story or the mycelia into and that they will be the heroes or though i'm gonna also have to leave some room for them to be

  

-he you know the as heroes we may we humans may end up having to be the villains in this and on if we don't if we don't get our act together over yeah

  

-yeah it'll be interesting so thank you think so much for the work you do can people become michael punks today is airplanes they can go or soon definitely i did put together a good book of core punk principles are put the link in the in the show notes to to make up on principles which i'm you don't have to sign on to but you should be

  

-once you read them they will come on eyes your thoughts structures so it's too late

  

-yeah i'm actually really like how christina bowen put it where she was comparing michael punk to solar punk and she said to me my core punk is more about the flow of resources than the creation of a new narrative a doing rather than a showing or telling and more of a happening you discover and join than

  

-story you can help coal imagine so i thought there was a really interesting take on core punk and that the flow that is sort of being tapped into here so yeah really really excited to see where it goes i think it's it necessarily emergent genre of

  

-punk hood just continually growing and i don't think we we need to set in stone because mushrooms wouldn't like that very much i love that are it will thanks thanks a lot jeff ament for be on team human in it means a lot to us my pleasure am really eager to to dive deeper into some of these topics with you are attack sued had thanks

  

-dec

  

-people say i'm a funny guy

  

-that then what

  

-oh god

  

-come underground to my bad jan

  

-

  

-we've got my ceo

  

-

  

-no

  

-

  

-

  

-

  

-

  

-well you know

  

-and i mean

  

-a bit of fun go to me

  

-i'm gonna do

  

-you know

  

-bio says in the t v

  

-and when

  

-you don't want to break

  

-dave

  

-so

  

-to know i'm gonna share

  

-

  

-right

  

-and thank you for being on team human that's mycelia around you by the band formidable vegetable i guess today was michael pumpkin token engineering researcher jeff ament team human is produced by joshua chaplin and edited by luke robber

  

-mason i am douglas rush got a you've been on t human along with team hung guy our last best hope for peeps

**